uuid: 8d7c398f-ed72-47d2-aae1-aab757ded9b7
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.comment
    - node.type.article
  module:
    - comment
_core:
  default_config_hash: r-hrxwbKKXBKQnBefGjXNSdU00u2fPvMWEykGRHqd10
id: node.article.comment
field_name: comment
entity_type: node
bundle: article
label: Commentaires
description: ''
required: false
translatable: true
default_value:
  -
    status: 2
    cid: 0
    last_comment_name: null
    last_comment_timestamp: 0
    last_comment_uid: 0
    comment_count: 0
default_value_callback: ''
settings:
  default_mode: 1
  per_page: 50
  form_location: true
  anonymous: 0
  preview: 1
field_type: comment
